/*ipad land*/
@media only screen and (min-width: 960px) and (max-width: 1199px) {
	
	.grid_1 {width:60px;}.grid_2 {width:140px;}.grid_3 {width:220px;}.grid_4 {width:300px;}.grid_5 {width:380px;}.grid_6 {width:100%;}.grid_7 {width:540px;}.grid_8 {width:620px;}.grid_9 {width:700px;}.grid_10 {width:780px;}.grid_11 {width:860px;}.grid_12 {width:940px;}	

	/*some class*/
	.nicdark_disable_marginleft_ipadland, .nicdark_disable_marginleft_responsive{ margin-left: 0px !important; }
	.nicdark_aligncenter_ipadland, .nicdark_aligncenter_responsive { text-align: center !important; }
	.nicdark_width100_ipadland, .nicdark_width100_responsive { width: 100% !important; }

	/*disable float*/
	.nicdark_disable_floatleft_ipadland { float: initial !important; }
	.nicdark_disable_floatright_ipadland { float: initial !important; }

	/*boxed*/
	

	/*display*/

	.nicdark_displaynone_desktop { display: block !important; }

	/*navigation*/
	.slowup{ -webkit-animation: none; animation: none; margin-top: 0px !important; }
	.slowdown{ -webkit-animation: none; animation: none; margin-top: 0px !important; }
	.tinynav{ display:none; }
	

	/*megamenu*/
.nicdark_megamenu .mm_grid_3{ width: 235px !important; }
	.nicdark_megamenu .mm_grid_4{ width: 313px !important; }
	.nicdark_megamenu .mm_grid_6{ width: 470px !important; }
	.nicdark_megamenu > ul{ width: 940px !important; margin-left: -470px !important; }
	/*megamenu*/
}
/*ipad potr*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	.grid_1 {width:42px;}.grid_2 {width:104px;}.grid_3 {width:166px;}.grid_4 {width:228px;}.grid_5 {width:290px;}.grid_6 {}.grid_7 {width:414px;}.grid_8 {width:476px;}.grid_9 {width:538px;}.grid_10 {width:600px;}.grid_11 {width:662px;}.grid_12 {width:724px;}

	/*some class*/
	.nicdark_disable_marginleft_ipadpotr, .nicdark_disable_marginleft_responsive{ margin-left: 0px !important; }
	.nicdark_aligncenter_ipadpotr, .nicdark_aligncenter_responsive { text-align: center !important; }
	.nicdark_width100_ipadpotr, .nicdark_width100_responsive { width: 100% !important; }

	/*disable float*/
	.nicdark_disable_floatleft_ipadpotr { float: initial !important; }
	.nicdark_disable_floatright_ipadpotr { float: initial !important; }

	/*boxed*/
	

	/*display*/
	
	.nicdark_displaynone_desktop { display: block !important; }

	/*navigation*/
	.slowup{ -webkit-animation: none; animation: none; margin-top: 0px !important; }
	.slowdown{ -webkit-animation: none; animation: none; margin-top: 0px !important; }
	.tinynav{ display:none; }
	 
	.logo{top: -90px;left: -88px;}
    .margeasso {  padding: 5em 3em;}
    .margeactu { padding: 5em 0em;}
	
    .margehistoire { padding-top: 4em!important;    padding-right: 0em !important;}
    .vc_row.wpb_row.vc_row-fluid.directrice.marge { padding-top: 3em !important;}
.wpb_gmaps_widget .wpb_map_wraper iframe {    width: 59vw;}
.wpb_single_image.wpb_content_element.vc_align_left.chambre {     padding-bottom: 3em;    width: 90%;    padding-left: 1em;    padding-right: 1em;}

.page-id-4802 .nicdark_space60 {display:none}
.page-id-4802 .nicdark_space160  {display:none}
.grid.grid_8.percentage.nicdark_page_sidebar {    width: 90%;    margin: 0;    padding: 10em 3em 4em;    text-align: left;}
.margeleftequipe {    padding-right: 0em !important;}
.marge-left-contact {    padding-left: 0em !important;}
.planmaps.wpb_column.vc_column_container.vc_col-sm-7 {    margin-left: -1.5em;}
.faq {    padding: 13em 1em 4em 3em;}
.margeensemblehistoire {    padding-right: 2em!important;}
.vc_row.wpb_row.vc_row-fluid.actualite.marge.vc_custom_1474567979309.vc_row-has-fill {
    padding-left: 1em !important;
    padding-right: 1em !important;
}}
/*iphone land*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
    
   

   
    .wpb_revslider_element.wpb_content_element.slider-mobil {   display: block;}
    .slider-desktop{display: none}
   
    
	body{ -webkit-text-size-adjust:none; }		
	
		option{color: #ff681d;text-align: center;font-size: 15px;padding: 0.5em 0;border-bottom: 1px dotted #ff681d;background-color: #FFF;}
	.grid.percentage{ width: 100%; }
	.nicdark_width_percentage10,.nicdark_width_percentage20,.nicdark_width_percentage25,.nicdark_width_percentage30,.nicdark_width_percentage40,.nicdark_width_percentage50,.nicdark_width_percentage60,.nicdark_width_percentage70,.nicdark_width_percentage80,.nicdark_width_percentage90,.nicdark_width_percentage100 { width: 100% !important; }
.vc_column-inner.vc_custom_1473013531943 {  padding-top: 1.4em;}

	/*some class*/
	.nicdark_disable_marginleft_iphoneland, .nicdark_disable_marginleft_responsive{ margin-left: 0px !important; }
	.nicdark_marginleft20_iphoneland { margin-left: 20px !important; }
	.nicdark_aligncenter_iphoneland, .nicdark_aligncenter_responsive { text-align: center !important; }
	.nicdark_width100_iphoneland, .nicdark_width100_responsive { width: 100% !important; }

	/*disable float*/
	.nicdark_disable_floatleft_iphoneland { float: initial !important; }
	.nicdark_disable_floatright_iphoneland { float: initial !important; }

.wpb_video_widget.wpb_content_element.vc_clearfix.vc_custom_1473774065458.vc_video-aspect-ratio-169.vc_video-el-width-100.vc_video-align-left { padding-top: 3em;}


	/*navigation*/
	.slowup{ -webkit-animation: none; animation: none; margin-top: 0px !important; }
	.slowdown{ -webkit-animation: none; animation: none; margin-top: 0px !important; }
	.tinynav{display:block; }
	.menu{ display:none; }
	
.widget select {    padding: 0;    margin: 0;    width: 90%;    background-color: transparent;}
.margedelegue.wpb_column.vc_column_container.vc_col-sm-9 {    padding-left: 0em;}
.imagedelegue p {    text-align: center;}
    
    #page-id-4299 .nicdark_bg_grey {display: none;}
    

	/*display*/
	.nicdark_displaynone_iphonepotr, .nicdark_displaynone_responsive{ display: block; }
	.nicdark_displaynone_desktop { display: block !important; }
	.wpb_start_animation.wpb_right-to-left.marge-left.wpb_column.vc_column_container.vc_col-sm-6 {    padding-top: 3em;}
	.marge-contact.wpb_column.vc_column_container.vc_col-sm-5 {padding-right: 2em;}
	.marge-right-contact {padding-right: 0em !important;}
	.planmaps.wpb_column.vc_column_container.vc_col-sm-7{ margin-left: -1.5em;}
	.vc_column_container > .vc_column-inner {    padding-left: 0;    padding-right: 0;}
	.marge-left-small {    padding-right: 1em;}
	.nicdark_bg_grey {    margin-left: 0em;}
	.logo img{ width: 70%;}
	.logo{top: -59px;left: -88px;}
	.menu-secteur {    margin-right: 0em;}
	.copyright70 { margin-right: 0;  font-size: 13px;}
	.telechargementhauteur.wpb_column.vc_column_container.vc_col-sm-7 {    padding-left: 0;    padding-right: 0;line-height: initial;text-align: center;height: inherit;}
	.telechargementhauteuright.wpb_column.vc_column_container.vc_col-sm-3 {    line-height: inherit;    height: initial;text-align: center;padding-top: 1em;}
	.iconeasso{   text-align:center}
	.telechargementhauteuright .wpb_wrapper {    float: none;}
	.margeactu {    padding: 2em 3em;}
    .margeensemblehistoire { padding-top: 0em !important; padding-right: 0em !important; padding-bottom: 0em !important; padding-left: 0px !important;}
        .widget.widget_nav_menu{ margin-left: 0em;}
    

select#tinynav2 {
width: 100%;
margin: 0;
height: 44px;
background-color: transparent;
z-index: 9999;
text-align: right;
padding: 0;
    display: block;
    float: none;
        text-indent: 90%;
    
}

select#tinynav1 {
    width: 100%;
    margin: 0;
    height: 44px;
    background-color: transparent;
    z-index: 9999;
    text-align: right;
    padding: 0;
    display: block;
    float: none;
    margin-top: -10px;
        text-indent: 90%;
}
    .page-id-4981 .nicdark_space160 {    height: 0px;}
    
    .page-id-4299 .nicdark_bg_grey { display: none;}
    .page-id-4356 .nicdark_space160 { height: 80px;}
    .page-id-4802 .nicdark_space160 {display: none;}
    
 
	}

@media only screen and (min-width: 100px) and (max-width: 479px) {

    
    .wpb_revslider_element.wpb_content_element.slider-mobil {  display: block !important;}
    .slider-desktop{display: none}
     .widget.widget_nav_menu{ margin-left: 0em;}
   .page-id-4802 .nicdark_space50 { display: none;}
        .page-id-4981 .nicdark_space160 { height: 0;}
       .page-id-4802 .nicdark_space160 {display: none;}
       .page-id-4299 .nicdark_bg_grey { display: none;}
    
    
  #tinynav2 option {color: #307D56;text-align: right;font-size: 17px;padding: 0.5em 0;border-bottom: 1px dotted #88C876;background-color: #FFF;padding-right: 1em;}    
  #tinynav1   option{color: #ff681d;text-align: right;font-size: 17px;padding: 0.5em 0;border-bottom: 1px dotted #ff681d;background-color: #FFF;padding-right: 1em;}
    
	.wpb_start_animation.wpb_right-to-left.marge-left.wpb_column.vc_column_container.vc_col-sm-6 {    padding-top: 3em;}
    .wpb_text_column.wpb_content_element.intro {  padding-bottom: 3em;}
    .marge-right-contact.texteintro.wpb_column.vc_column_container.vc_col-sm-6 {       padding-top: 1em;}
	.marge-contact.wpb_column.vc_column_container.vc_col-sm-5 {padding-right: 2em;}
	.marge-right-contact {    padding-right: 0em !important;}
	.margedelegue {  padding-right: 0em !important; padding-left: 0em !important;}
	.margeasso {  padding: 3em 1em;    padding-top: 6em;}
	.nicdark_masonry_btns {  text-align: center;}
	.nicdark_focus.right a {  margin: 1px 2px;}
	.margecontact{     text-align: center;}
	.marge-left-contact {     padding-left: 0em !important;    padding-right: 0em !important;}
	.vc_column_container > .vc_column-inner {    padding-left: 0;    padding-right: 0;}
	.marge-left-small {    padding-right: 1em;}
	.marge {    padding-top: 3em !important;    padding-right: 1em !important;    padding-bottom: 3em !important;    padding-left: 1em !important;}
    .home_centrer{    padding-top: 4em !important; }
	.marge-left {  padding-left: 0em !important;}
    .margeremplir {    padding-top: 3em !important;}
	.grid.percentage{ width: 100%; }
    .lesstudettestop{padding-top: 3em}
.margestudette.wpb_column.vc_column_container.vc_col-sm-12 { padding-left: 1em; padding-right: 1em;}	.nicdark_width_percentage10,.nicdark_width_percentage20,.nicdark_width_percentage25,.nicdark_width_percentage30,.nicdark_width_percentage40,.nicdark_width_percentage50,.nicdark_width_percentage60,.nicdark_width_percentage70,.nicdark_width_percentage80,.nicdark_width_percentage90,.nicdark_width_percentage100 { width: 100% !important; }
.formulaire-texte-bloc{padding: 3em 1em}
.viequotidienne { padding-top: 3em;    padding-bottom: 3em;    padding-left: 1em;    padding-right: 1em;}
    .descriptionchambretexte {    padding-right: 1em;    padding-left: 1em;    padding-top: 1em;}
    .wpb_single_image.wpb_content_element.vc_align_left.chambre {    padding-left: 1em;    padding-bottom: 3em;    width: 90%;    padding-top: 1em;}
    .demandelogement{ margin-top: 0em;}
    .margeformulaire.wpb_column.vc_column_container.vc_col-sm-12 { padding: 1em;}
	.margeactu {    padding: 2em 1em;padding-top: 6em;}
    .logocontactre{padding-left: 0em}
    .wpb_text_column.wpb_content_element.alteralia strong {text-align: center;}
    .demandelogementfo {    margin-top: 3em;    border-radius: 5px;}
    .liensutiles.wpb_column.vc_column_container.vc_col-sm-12 { text-align: left;}
    .nicdark_divider.big > span { float: none;}
    /*some class*/
	.nicdark_disable_marginleft_iphoneland, .nicdark_disable_marginleft_responsive{ margin-left: 0px !important; }
	.nicdark_marginleft20_iphoneland { margin-left: 20px !important; }
	.nicdark_aligncenter_iphoneland, .nicdark_aligncenter_responsive { text-align: center !important; }
	.nicdark_width100_iphoneland, .nicdark_width100_responsive { width: 100% !important; }

	/*disable float*/
	.nicdark_disable_floatleft_iphoneland { float: initial !important; }
	.nicdark_disable_floatright_iphoneland { float: initial !important; }
.wpb_single_image.vc_align_left {  text-align: center !important;}
.vc_row.wpb_row.vc_inner.vc_row-fluid.demandelogementfor.vc_custom_1476116450940.vc_row-has-fill {  margin-top: 3em; border-radius: 5px;}


	/*navigation*/
	.slowup{ -webkit-animation: none; animation: none; margin-top: 0px !important; }
	.slowdown{ -webkit-animation: none; animation: none; margin-top: 0px !important; }
	/*.tinynav{display:block; }*/
	.menu{ display:none; }
select#tinynav2 {width: 100%;margin: 0;height: 44px;background-color: transparent;z-index: 9999;text-align: right;padding: 0;    text-indent: 80%;     display: block;   }
select#tinynav1 {    width: 100%;    margin: 0;    height: 44px;    background-color: transparent;    z-index: 9999;    text-align: right;    padding: 0;    text-indent: 80%;    margin-top: -10px;    display: block;}

	/*display*/
	.nicdark_displaynone_iphonepotr, .nicdark_displaynone_responsive{ display: block; }
	.nicdark_displaynone_desktop { display: block !important; }
	.wpb_start_animation.wpb_right-to-left.marge-left.wpb_column.vc_column_container.vc_col-sm-6 {    padding-top: 3em;}
	.marge-contact.wpb_column.vc_column_container.vc_col-sm-5 {padding-right: 2em;}
	.marge-right-contact {padding-right: 0em !important;}
	.planmaps.wpb_column.vc_column_container.vc_col-sm-7{ margin-left: 0em;}
	.vc_column_container > .vc_column-inner {    padding-left: 0;    padding-right: 0;}
	.marge-left-small {    padding-right: 1em;}
	.nicdark_bg_grey {      float: left;    width: 100%;    background-color: #ff681d;    box-shadow: 0px 2px 6px rgba(0,0,0,0.3);    border-bottom: 5px solid #cc6723;    height: 43px;    line-height: 43px;    position: absolute;    z-index: 10;   margin-left: 0em;}
   	.logo img{ width: 70%;}
	.logo{top: -78px;left: -88px;}
	.menu-secteur {    margin-right: 0em;}
	.copyright70 {margin-right: 0; font-size: 13px; padding: 0 1em;  text-align: center;padding-top: 1em;}
	.marge-contact.wpb_column.vc_column_container.vc_col-sm-5 {  padding-top: 3em;      padding-right: 1em !important;  padding-left: 1em;  padding-bottom: 3em;}
	.marge-right {    padding-right: 0em !important;}
    a.nicdark_zoom.nicdark_internal_link.right.nicdark_btn_icon.nicdark_bg_greydark2.small.nicdark_radius.white {    bottom: 0.3em;    right: 0.3em;    line-height: 0;    width: 2em;    height: 2em;}
    
    /*formulaire*/
.gform_wrapper ul li.gfield { width: 100% !important;}	
.margetelechargement {    margin: 0em 1em;}
.telechargementhauteur.wpb_column.vc_column_container.vc_col-sm-7 {    padding-left: 0;    padding-right: 0;line-height: initial;text-align: center;height: inherit;}
.telechargementhauteuright.wpb_column.vc_column_container.vc_col-sm-3 {    line-height: inherit;    height: initial;text-align: center;padding-top: 1em;}
.iconeasso{   text-align:center}
.telechargementhauteuright .wpb_wrapper {    float: none;}
.margeremplir {    padding-left: 0em !important;}
p.smallbloc {    width: 70%;}
.margecontact {    padding-left: 0em !important;}
#field_1_17 .ginput_container.ginput_container_text, #input_1_8, #field_1_26 {    margin-right: 0 !important; padding-right: 0 !important;}

   #input_1_8_3 {  margin-bottom: 1.5em;} 
    
    #input_1_25, #input_1_5 { width: 100%;}
#field_1_13 .gfield_label, #field_1_25 .gfield_label, #field_1_6 .gfield_label{    width:100%;}
.margeensemblehistoire {    padding-top: 0em !important;    padding-right: 0em !important;    padding-bottom: 0em ; padding-left: 0px !important;}
.margehistoire {    padding-right: 1em !important;    padding-left: 1em !important;}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading { background-color: #307D56 !important;  border-radius: 5px;}
.nicdark_divider.big > span {    float: left;}
.fleche-equipe {    width: 10%;}
.faq { padding-bottom: 0em;padding-top: 10em;padding-left: 1em;padding-right: 1em;}
.viequotidienne h2 {    width: 60%;}
.directrice {    padding-top: 10em !important;    padding-bottom: 0 !important;}
.margeleftequipe {        padding-top: 3em !important;    padding-left: 1em !important;    padding-right: 1em !important;}
.grid.grid_8.percentage.nicdark_page_sidebar {    width: 90%;    margin-left: 1em;    text-align: left;    margin-top: 8em;   margin-bottom: 3em;    margin-right: 1em;}
.single-post .nicdark_space160, .single-post .nicdark_space50 {    height: 0px;}
    
.page-id-4356 .nicdark_space160 { height: 80px;}
    .vc_toggle_size_md.vc_toggle_default .vc_toggle_content, .vc_toggle_size_md.vc_toggle_default .vc_toggle_title, .vc_toggle_size_md.vc_toggle_round .vc_toggle_content, .vc_toggle_size_md.vc_toggle_round .vc_toggle_title, .vc_toggle_size_md.vc_toggle_rounded .vc_toggle_content, .vc_toggle_size_md.vc_toggle_rounded .vc_toggle_title, .vc_toggle_size_md.vc_toggle_simple .vc_toggle_content, .vc_toggle_size_md.vc_toggle_simple .vc_toggle_title, .vc_toggle_size_md.vc_toggle_square .vc_toggle_content, .vc_toggle_size_md.vc_toggle_square .vc_toggle_title {
    padding-right: 0 !important;
}
.demandeoptexte {    transform: initial;}
.formulaire-texte-bloc { transform: initial;}

}
	